Tokens
get
Retrieves the tokens available on the Jupiter platform.
Authorizations
AuthorizationstringRequired
Header parameters
AuthorizationstringRequired
- The authorization token for the request.
Responses
200
A promise that resolves to a JupiterAPIResponse containing the tokens available on the Jupiter platform.
application/json
Represents the structure of a response from the Jupiter API.
successbooleanRequired
Indicates whether the API request was successful.
messagestringRequired
A message providing additional information about the API response.
datastring[]Optional
Optional data returned by the API. The type of this property is determined by the generic type parameter T.
get/jupiter/tokens
GET /jupiter/tokens HTTP/1.1
Host: beta.usemoon.ai/
Authorization: text
Accept: */*
200
A promise that resolves to a JupiterAPIResponse containing the tokens available on the Jupiter platform.
{
"success": true,
"message": "text",
"data": [
"text"
]
}